export function readUserConfig(key: string) {
  let current_config_string = localStorage.getItem('user_config') || '{}';
  let current_config = JSON.parse(current_config_string);
  return current_config[key];
}
